diff --git a/doc/sudoers.cat b/doc/sudoers.cat
index 378d9d2bf..88b5dbf90 100644
--- a/doc/sudoers.cat
+++ b/doc/sudoers.cat
@@ -134,15 +134,16 @@ DDEESSCCRRIIPPTTIIOONN
      few environment variables are treated specially.  If the PATH and TERM
      variables are not preserved from the user's environment, they will be set
      to default values.  The LOGNAME and USER are handled as a single entity.
-     If one of them is preserved (or removed) from user's environment, the
+     If one of them is preserved (or removed) from the user's environment, the
      other will be as well.  If LOGNAME and USER are to be preserved but only
      one of them is present in the user's environment, the other will be set
      to the same value.  This avoids an inconsistent environment where one of
      the variables describing the user name is set to the invoking user and
-     one is set to the target user.  () are removed unless both the name and
-     value parts are matched by _e_n_v___k_e_e_p or _e_n_v___c_h_e_c_k, as they may be
-     interpreted as functions by the bbaasshh shell.  Prior to version 1.8.11,
-     such variables were always removed.
+     one is set to the target user.  Environment variables with a value
+     beginning with () are removed unless both the name and value parts are
+     matched by _e_n_v___k_e_e_p or _e_n_v___c_h_e_c_k, as they may be interpreted as functions
+     by the bbaasshh shell.  Prior to version 1.8.11, such variables were always
+     removed.
 
      If, however, the _e_n_v___r_e_s_e_t option is disabled, any variables not
      explicitly denied by the _e_n_v___c_h_e_c_k and _e_n_v___d_e_l_e_t_e options are inherited
@@ -409,7 +410,7 @@ SSUUDDOOEERRSS FFIILLEE FFOORRMMAATT
      other aliases.  A command name is a fully qualified file name which may
      include shell-style wildcards (see the _W_i_l_d_c_a_r_d_s section below).  A
      simple file name allows the user to run the command with any arguments
-     he/she wishes.  However, you may also specify command line arguments
+     they wish.  However, you may also specify command line arguments
      (including wildcards).  Alternately, you can specify "" to indicate that
      the command may only be run wwiitthhoouutt command line arguments.  A directory
      is a fully qualified path name ending in a `/'.  When you specify a
@@ -752,11 +753,11 @@ SSUUDDOOEERRSS FFIILLEE FFOORRMMAATT
        the group specified by the _e_x_e_m_p_t___g_r_o_u_p option.
 
        By default, if the NOPASSWD tag is applied to any of the entries for a
-       user on the current host, he or she will be able to run "sudo -l"
-       without a password.  Additionally, a user may only run "sudo -v"
-       without a password if the NOPASSWD tag is present for all a user's
-       entries that pertain to the current host.  This behavior may be
-       overridden via the _v_e_r_i_f_y_p_w and _l_i_s_t_p_w options.
+       user on the current host, they will be able to run "sudo -l" without a
+       password.  Additionally, a user may only run "sudo -v" without a
+       password if all of the user's entries for the current host have the
+       NOPASSWD tag.  This behavior may be overridden via the _v_e_r_i_f_y_p_w and
+       _l_i_s_t_p_w options.
 
      _S_E_T_E_N_V and _N_O_S_E_T_E_N_V
 
@@ -2948,4 +2949,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or https://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.28                      June 14, 2019                     Sudo 1.8.28
+Sudo 1.8.28                      June 19, 2019                     Sudo 1.8.28
diff --git a/doc/sudoers.man.in b/doc/sudoers.man.in
index c8e1e49d8..8c5dd5f15 100644
--- a/doc/sudoers.man.in
+++ b/doc/sudoers.man.in
@@ -25,7 +25,7 @@
 .nr BA @BAMAN@
 .nr LC @LCMAN@
 .nr PS @PSMAN@
-.TH "SUDOERS" "@mansectform@" "June 14, 2019" "Sudo @PACKAGE_VERSION@" "File Formats Manual"
+.TH "SUDOERS" "@mansectform@" "June 19, 2019" "Sudo @PACKAGE_VERSION@" "File Formats Manual"
 .nh
 .if n .ad l
 .SH "NAME"
@@ -345,8 +345,8 @@ The
 and
 \fRUSER\fR
 are handled as a single entity.
-If one of them is preserved (or removed) from user's environment, the other
-will be as well.
+If one of them is preserved (or removed) from the user's environment,
+the other will be as well.
 If
 \fRLOGNAME\fR
 and
@@ -356,6 +356,7 @@ the other will be set to the same value.
 This avoids an inconsistent environment where one of the variables
 describing the user name is set to the invoking user and one is
 set to the target user.
+Environment variables with a value beginning with
 \fR()\fR
 are removed unless both the name and value parts are matched by
 \fIenv_keep\fR
@@ -893,7 +894,7 @@ shell-style wildcards (see the
 \fIWildcards\fR
 section below).
 A simple file name allows the user to run the command with any
-arguments he/she wishes.
+arguments they wish.
 However, you may also specify command line arguments (including
 wildcards).
 Alternately, you can specify
@@ -1634,14 +1635,15 @@ option.
 By default, if the
 \fRNOPASSWD\fR
 tag is applied to any of the entries for a user on the current host,
-he or she will be able to run
+they will be able to run
 \(lq\fRsudo -l\fR\(rq
 without a password.
 Additionally, a user may only run
 \(lq\fRsudo -v\fR\(rq
-without a password if the
+without a password if all of the user's entries for the current
+host have the
 \fRNOPASSWD\fR
-tag is present for all a user's entries that pertain to the current host.
+tag.
 This behavior may be overridden via the
 \fIverifypw\fR
 and
diff --git a/doc/sudoers.mdoc.in b/doc/sudoers.mdoc.in
index 5d9a2289f..5819c5e17 100644
--- a/doc/sudoers.mdoc.in
+++ b/doc/sudoers.mdoc.in
@@ -24,7 +24,7 @@
 .nr BA @BAMAN@
 .nr LC @LCMAN@
 .nr PS @PSMAN@
-.Dd June 14, 2019
+.Dd June 19, 2019
 .Dt SUDOERS @mansectform@
 .Os Sudo @PACKAGE_VERSION@
 .Sh NAME
@@ -335,8 +335,8 @@ The
 and
 .Ev USER
 are handled as a single entity.
-If one of them is preserved (or removed) from user's environment, the other
-will be as well.
+If one of them is preserved (or removed) from the user's environment,
+the other will be as well.
 If
 .Ev LOGNAME
 and
@@ -346,6 +346,7 @@ the other will be set to the same value.
 This avoids an inconsistent environment where one of the variables
 describing the user name is set to the invoking user and one is
 set to the target user.
+Environment variables with a value beginning with
 .Li ()
 are removed unless both the name and value parts are matched by
 .Em env_keep
@@ -857,7 +858,7 @@ shell-style wildcards (see the
 .Sx Wildcards
 section below).
 A simple file name allows the user to run the command with any
-arguments he/she wishes.
+arguments they wish.
 However, you may also specify command line arguments (including
 wildcards).
 Alternately, you can specify
@@ -1538,14 +1539,15 @@ option.
 By default, if the
 .Li NOPASSWD
 tag is applied to any of the entries for a user on the current host,
-he or she will be able to run
+they will be able to run
 .Dq Li sudo -l
 without a password.
 Additionally, a user may only run
 .Dq Li sudo -v
-without a password if the
+without a password if all of the user's entries for the current
+host have the
 .Li NOPASSWD
-tag is present for all a user's entries that pertain to the current host.
+tag.
 This behavior may be overridden via the
 .Em verifypw
 and
